sunxi-fexc(1)

NAME
phoenix_info - Describe contents of AllWinner "phoenix" SD image format

SYNOPSIS
phoenix_info [options] [phoenix image]

DESCRIPTION
phoenix_info gives information about phoenix SD card images created by the proprietary phoenixcard utility. It can also be used to extract embedded boot code and firmware from their hidden partitions.

SEE ALSO
https://linux-sunxi.org/Sunxi-tools#phoenix-info

AUTHOR
Ian Campbell <ijc@debian.org>